{%extends '::base_admin.html.twig'%}
{%block body%}
    <div class="row">
        <div class="col-sm-12">
            <table class="table table-bordered">
                <thead>
                <th>N°</th>
                <th>Nom</th>
                <th>Téléphone</th>
                <th>Pays</th>
                <th>Date</th>
                <th>Montant</th>
                <th>Action</th>
                </thead>
                <tbody>
                    {%for a in soutients if a.fan.roles[0]=='ROLE_FAN'%}
                        <tr>
                            <td>{{loop.index}}</td>
                            <td>
                                {{a.fan.nom|upper}} {{a.fan.prenom}}
                            </td>
                            <td>{{a.fan.telephone}}</td>
                            <td>{{a.fan.pays|country(app.request.locale)}}</td>
                            <td>{{a.date|date('d-m-Y H:i:s')}}</td>
                            <td>{{a.montant|number_format(0, ',', ' ')}}</td>
                            <td>
                            
                            </td>
                        </tr>
                    {%endfor%}
                </tbody>
            </table>
        </div>
    </div>
{%endblock body%}